Register for your free account! | Forgot your password?

You last visited: Today at 07:03

  • Please register to post and access all features, it's quick, easy and FREE!

 

1.9.4

Closed Thread
 
Old   #1
 
elite*gold: 0
Join Date: Mar 2006
Posts: 2
Received Thanks: 0
I got the latest Client Version (1.9.4) 5086

Now i wanna put up an emu, i tried WoWEmu and UWC, but i'm not able to login, and i think, it depends on the version.

Where can i get the latest wowemu or uwc version?



drowning is offline  
Old   #2
 
elite*gold: 0
Join Date: Nov 2005
Posts: 550
Received Thanks: 1
You CANT connect on ANY emu with client patch 1.9.x
There is no way you can do it with original install.


Strike- is offline  
Old   #3
 
elite*gold: 0
Join Date: Mar 2006
Posts: 2
Received Thanks: 0
i saw a 1.9.4 Server



so there must be a way.
drowning is offline  
Old   #4
 
elite*gold: 0
Join Date: Nov 2005
Posts: 550
Received Thanks: 1
you cant play with official 1.9.x, like i said, if you want to play on these servers you have to modifie your client.
And then you have all features of 1.9.x but the game version is still 1.8.x.
I know what im talkin about, belive me


Strike- is offline  
Old   #5
 
elite*gold: 0
Join Date: Aug 2005
Posts: 543
Received Thanks: 4
There is NO way atm!

#Closed by Hrhr-Haha


Hrhr-Haha is offline  
Closed Thread



« Previous Thread | Next Thread »



All times are GMT +2. The time now is 07:03.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.